	body {
		font: 11px/1.5 Verdana, Arial, Helvetica, sans-serif;
		margin:0;
		padding:0;
		min-width:750px;
		background: #fff;
	}
	div#wrap {
		margin:0 auto;
		width:750px;
		align:middle;
	}
	#header {
		margin-top: 10px;
		border-top: 1px dotted #ccc;
		//height: 143px;
		height: 110px;
	}
	#nav {
		border-top: 1px dotted #ccc;
		border-bottom: 1px dotted #ccc;
		width: auto;
		text-align: center;
		padding-top: 5;
         	padding-bottom: 5;
         	font: 11px/1.5 Verdana, Arial, Helvetica, sans-serif;
	}
	#main {
		float:left;
		width:494px;
		padding-top: 10px;
		text-align: left;
		border-right: 1px dotted #ccc;
		padding-right: 5px;
	}
	#main1 {
		float:left;
		width:750px;
		padding-top: 10px;
		text-align: left;
	}	
	#main h2, #main h3, #main p {
		padding:0 10px;
	}
	#sidebar {
		width:247px;
		margin-left:500px;
		text-align: left;
		padding-top: 5px;
	}
	.wtitle {
		background: #ccc;
		text-align: center;
		width: 100%;
		padding-top: 1px;
		padding-bottom: 1px;
		font-weight: bold;
	}
	.ftitle {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: bold;
		color: #1081b9;
	}
	#wrap > #sidebar {
		width:250px;
	}
	#sidebar ul {
		margin-bottom:0;
	}
	#sidebar li {
		color: #ccc;
	}
	#sidebar h3, #sidebar p {
		padding:0 10px;
	}
	#footer {
		border-top: 1px dotted #ccc;
		clear:both;
	}
	#footer p {
		padding:5px;
		margin:0;
	}
	a:link {
		text-decoration: none;
	}
	a:visited {
		text-decoration: none;
		color: blue;
	}
	a:hover {
		text-decoration: underline;
	}
	#download {
		background: #33cc66;
		font-size: 24px;
		text-align: center;
		color: #333;
		padding: 10px;
		margin: 10px;
		border: solid 1px;
	}
	#download a {
		display: block;
	}
	#download a:hover {
		text-decoration: none;
		color: #fff;
	}
	#ann {
		background: #eedd82;
		padding: 10px;
		margin: 10px;
		border: solid 1px;
		text-align: center;
		font-size: 18px;
	}
	#ann a {
		display: block;
	}
	#ann a:hover {
		text-decoration: none;
		color: #fff;
	}
	#license {
		padding: 10px;
		font-size: 10px;
		border: solid 1px;
		margin: 10px;
	}
	#map {
		margin-left: 50px;
		width: 400px;
		border: solid 1px;
		margin-bottom: 10px;
	}
	#intro {
		padding: 10px;
		font-size: 14px;
	}
	#features {
		color: black;
	}
	#uses {
		color: black;
	}
	.links {
		padding: 10px;
	}
	#ulblack li {
		color: black;
	}
		
